Ipelib

Public Attributes | List of all members
ipe::Tiling Struct Reference
Ipe Attributes

`#include <ipeattributes.h>`

## Public Attributes
Angle | iAngle
double | iStep
double | iWidth

## Detailed Description

A tiling pattern.

## Member Data Documentation

## ◆ iAngle

Angle ipe::Tiling::iAngle

Referenced by ipe::ImlParser::parseStyle(), ipe::PdfWriter::PdfWriter(), and ipe::StyleSheet::saveAsXml().

## ◆ iStep

double ipe::Tiling::iStep

Referenced by ipe::ImlParser::parseStyle(), ipe::PdfWriter::PdfWriter(), and ipe::StyleSheet::saveAsXml().

## ◆ iWidth

double ipe::Tiling::iWidth

Referenced by ipe::ImlParser::parseStyle(), ipe::PdfWriter::PdfWriter(), and ipe::StyleSheet::saveAsXml().

The documentation for this struct was generated from the following file:

- ipeattributes.h